[Desktop Entry]
Categories=Utility;
Comment[it]=Crea supporti USB avviabili da immagini disco
Comment[it_IT]=Crea supporti USB avviabili da immagini disco
Comment=Crea supporti USB avviabili da immagini disco
Exec=/home/luca/AppImage/balenaEtcher.AppImage
GenericName[it]=
GenericName[it_IT]=
GenericName=
Icon=/home/luca/.icons/etcher.svg
MimeType=
Name[it]=balenaEtcher
Name[it_IT]=balenaEtcher
Name=balenaEtcher
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=
X-KDE-SubstituteUID=false
X-KDE-Username=
